Page MenuHomePhabricator

Deploy pt-br and ja thank you letter
Closed, ResolvedPublic1 Story Points

Description

Hi Eliott & tech team,

Would it be possible to get your help this week to deploy the new thank you letter in Portuguese (Brazil) and Japanese? Translations are published here

pt-br
https://meta.wikimedia.org/wiki/Fundraising/Translation/Thank_you_email_20161128/pt-br

ja
https://meta.wikimedia.org/wiki/Fundraising/Translation/Thank_you_email_20161128/ja

Thank you!

Event Timeline

jrobell created this task.Aug 22 2017, 9:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 22 2017, 9:32 AM

Change 373683 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update ja and pt-br thank you letters

https://gerrit.wikimedia.org/r/373683

Change 373683 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update ja and pt-br thank you letters

https://gerrit.wikimedia.org/r/373683

OK @jrobell, the new thank you letters have been deployed and look good as far as I can tell (no broken links, formatting seems sane). If you want to send them to someone who speaks the target languages, you can do that at https://civicrm.wikimedia.org/admin/config/thank_you/test

Ejegg closed this task as Resolved.Aug 29 2017, 8:53 PM

@jrobell, please re-open this ticket if there are any problems with the email.

Thanks so much for your help with these @Ejegg The emails look good to me, but I am having them reviewed by natives and will re-open the ticket if there are any issues. Thanks!

jrobell reopened this task as Open.Aug 30 2017, 3:27 PM

Hi @Ejegg

There were a couple of small fixes needed in both the ja and the pt-br version. I have made the changes and published both translations again. Would you be able to deploy? Sorry about the hassle

Thank you!

Change 375403 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@deployment] Update pt-br and ja Thank You letters

https://gerrit.wikimedia.org/r/375403

Change 375403 merged by jenkins-bot:
[wikimedia/fundraising/crm@deployment] Update pt-br and ja Thank You letters

https://gerrit.wikimedia.org/r/375403

Change 376080 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Update pt-br and ja Thank You letters

https://gerrit.wikimedia.org/r/376080

Change 376080 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Update pt-br and ja Thank You letters

https://gerrit.wikimedia.org/r/376080

Ejegg added a comment.Sep 5 2017, 9:16 PM

@jrobell the latest updates have been deployed.

Thank you @Ejegg !! I have sent the final versions around to native speakers, but I think we should be good. Thank you!

Ejegg closed this task as Resolved.Sep 7 2017, 6:00 PM
Ejegg set the point value for this task to 1.